@charset "utf-8";

/* main header */
#wrap.main header {position:fixed; top:0; left:0; right:0; width:100%; min-width:320px;  background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%); box-sizing:border-box; z-index:2000;}
#wrap.main .header_wrap:after { background-color:transparent;}
#wrap.main .header_logo a {display:block; width:259px; height:50px; background:url('../img/common/logo-wh.svg')center center no-repeat; background-size:auto 50px;}
#wrap.main header > div {  background-color: transparent;  border-bottom-color: transparent;}

#wrap.main .rnb .utill .utill_btn.dq {background-color: #fff; color:#000;}
#wrap.main .rnb .utill .utill_btn.sitemap { background:url('../img/common/ico_sitemap-wh.svg')center center no-repeat;}
#wrap.main .ico_up_arr { background: url(../img/common/header_ico01_b.png) no-repeat center; }

#wrap.main header.active:not(.on) .nav .menu-wrap .menu-list.on .one-dept{color:#ff6400;}

#wrap.main .rnb .lang_area ul li a {color: #fff;font-size: 18px; letter-spacing: -1px;}
#wrap.main .rnb .lang_area ul li a.current {  color: #fff; font-weight:800; }


#wrap.main .nav .menu-wrap .menu-list .one-dept { color:#fff;;}


#wrap.main header.white {position:fixed; top:0; left:0; right:0; width:100%; min-width:320px; background:#ffffff; box-sizing:border-box; z-index:2000; }
#wrap.main header.white .header_wrap:after {content:""; display:block; position:absolute; top:117px; left:0; right:0; width:100%; height:1px; background-color:#eeeeee;border-bottom:1px solid #ddd;}
#wrap.main header.white .header_logo a {display:block; width:259px; height:50px; background:url('../img/common/logo.svg')center center no-repeat; background-size:auto 50px;}

#wrap.main header.white .rnb .utill .utill_btn.dq {background-color: #362965; color:#fff;}
#wrap.main header.white .rnb .utill .utill_btn.sitemap { background:url('../img/common/ico_sitemap.svg')center center no-repeat;}

#wrap.main header.white .ico_up_arr { background: url(../img/common/header_ico01_w.png) no-repeat center; }
#wrap.main header.white .rnb .lang_area ul li a {color: #999;font-size: 18px; letter-spacing: -1px;}
#wrap.main header.white .rnb .lang_area ul li a.current {  color: #000; font-weight:800; }



#wrap.main header.white .nav .menu-wrap .menu-list .one-dept {color:#000;}

#wrap.main header.white .two-menu-list {position: absolute; top: 10rem; left:50%; transform:translateX(-50%); display: none; border-top: 0; }
#wrap.main header.white .menu-list:first-child .two-menu-list{left:30%}
#wrap.main header.white .two-menu-list .list-wrap {display: flex; width: 100%;}

#wrap.main header.white .two-dept {margin-top:18px;display: flex; flex: 1;padding:4rem 6rem ; line-height:110%; border: 1px solid #E4E4E4; border-top: 0; border-radius: 0 0 1rem 1rem;  background: #fff;box-shadow:5px 5px 10px rgba(0, 0, 0, 0.2);}
#wrap.main header.white .two-dept .detail-list + .detail-list {margin-left: 4rem;}
#wrap.main header.white .two-dept .detail-list .two-txt {display: inline-block; font-size: 1.8rem;white-space: nowrap; font-weight:700;  transition: color .3s ease;}










@media (max-width: 1280px) {
	#wrap.main .rnb .utill .mobile_btn {display:block; width:24px; height:24px; background:url('../img/common/ico_sitemap-wh.svg')center center no-repeat; background-size:24px 24px;}
	#wrap.main .rnb .utill .utill_btn.sitemap {display:none;}
	#wrap.main header.white .rnb .utill .mobile_btn {display:block; width:24px; height:24px; background:url('../img/common/ico_sitemap.svg')center center no-repeat; background-size:24px 24px;}

}


@media (min-width: 1400px) {
  body.gnb-open #wrap.main header > div, body.gnb-search #wrap.main header > div {
    background: #fff;
    border-bottom-color: #ddd;
  }
  body.gnb-open #wrap.main header > div:not(.bg), body.gnb-search #wrap.main header > div:not(.bg) {
    transition: 0s;
  }
  body.gnb-open #wrap.main header h1 a .logo, body.gnb-search #wrap.main header h1 a .logo {
    background-image: url("../img/common/logo.svg");
  }
  body.gnb-open #wrap.main header nav > ul > li > a, body.gnb-search #wrap.main header nav > ul > li > a {
    color: #333333;
  }
  body.gnb-open #wrap.main header nav > ul > li.current > a, body.gnb-search #wrap.main header nav > ul > li.current > a {
    color: #004eff;
  }
  body.gnb-open #wrap.main header .mo_menu:after, body.gnb-search #wrap.main header .mo_menu:after {
    background-image: url(../img/common/icon_close_bk.svg);
  }
}
@media (max-width: 1399px) {
  body.gnb-open #wrap.main header nav > ul > li > a, body.gnb-search #wrap.main header nav > ul > li > a {
    color: #333333;
  }
  body.gnb-open #wrap.main header nav > ul > li.current > a, body.gnb-search #wrap.main header nav > ul > li.current > a {
    color: #004eff;
  }
  body.gnb-open #wrap.main header .mo_menu:after, body.gnb-search #wrap.main header .mo_menu:after {
    background-image: url(../img/common/icon_close_bk.svg);
  }
}





/* main-visaul */
.page-vertical > .inner { height: 100%; }
#main-contents { position: absolute; top: 0; left: 0; width: 100vw; height: 100%; overflow: hidden;}
.section { position: absolute; top: 0; left: 0; width: 100vw; height: 100svh; min-height: 100svh; height: -webkit-fill-available;  z-index: 1; overflow: hidden;  transition: transform 600ms ease-in-out; background: #fff; }
.page-vertical.active { transform: translateY(0%); }
.page-vertical.prev { transform: scale(0.96) translateY(-20%); }
#depth-1-3.prev { transform: scale(0.96) translateY(-20%) !important; }
.page-vertical:nth-child(2).prev { transform: none; }
.page-vertical:nth-child(2),
.page-vertical:nth-child(3) { display: flex; justify-content: center; align-items: center; }
.page-vertical:nth-child(3) { opacity: 0; pointer-events: none; }

.main-visual { width: 100%; height: 100svh; position: relative; overflow: hidden; }
.main-visual .content-body { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.main-visual .slide { width: 100%; height: 100vh; position: relative; }
.main-visual .bg { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
.main-visual .bg img { width: 100%; height: 100%; object-fit: cover; }
.main-visual .text-wrap {position: relative; z-index: 2; opacity: 0; transition: opacity 0.5s ease;  height:100%; padding-top: 400px; color: #fff; }
.main-visual .text-wrap.active { opacity: 1; }
.main-visual .text-box { overflow: hidden; display: block; transform: translateY(100%); transition: transform 0.8s ease; }
.main-visual .text-box.active { transform: translateY(0); }

.main-visual .text-wrap .m-inner { max-width: 1320px;  margin: 0 auto;   width: 90%; }

.main-visual .text-wrap .heading { width:100%;margin-bottom: 24px; font-size:6.5rem ;font-weight:800; line-height: 1.5;}
.main-visual .text-wrap span { line-height: normal; }
.main-visual .text-wrap .text-box { display: block; overflow: hidden; }
.main-visual .text-wrap .text-box > span { transform: translateY(100%); transition: transform 1s; }
.main-visual .text-wrap .desc { font-size: 2.1rem; line-height:1.5; opacity: 0; transform: translateX(10%); transition: 1s;}
.main-visual .text-wrap .mainbtn {font-size: 1.5rem; font-family: 'nanumsquare neo'; font-weight:800;; background-color:#fff; padding:15px 60px; color:#333; border-radius: 8px;; line-height:1.5; opacity: 0; transform: translateX(10%); transition: 1s;}


.main-visual .swiper-slide-active .text-box > span { transform: translateY(0%); transition-delay: 0.3s; }
.main-visual .swiper-slide-active .desc { opacity: 1; transform: translateX(0%); transition-delay: 0.5s; }
.main-visual .swiper-slide-active .mainbtn { opacity: 1; transform: translateX(0%); transition-delay: 1.2s; }
.main-visual .text-wrap.active .text-box { transform: translateY(0%); transition-delay: 0.3s; }
.main-visual .text-wrap.active .text-box > span { transform: translateY(0%); transition-delay: 0.3s; }
.main-visual .text-wrap.active .desc { opacity: 1; transform: translateX(0%); transition-delay: 0.5s; }
.main-visual .text-wrap.active .mainbtn { opacity: 1; transform: translateX(0%); transition-delay: 1.2s; }
.main-visual .text-wrap.active .mainbtn:hover {background-color:#ff6400;transition:all 0.3s ease;color:#fff }
.main-visual .number {color: #fff;font-size: 16px;font-weight: 600;}
.main-visual .progress-bar { width: 60px; height: 2px; background: rgba(255, 255, 255, 0.3); }
.main-visual .progress { width: 0%; height: 100%; background: #fff; }

.main-visual .slide-container,.main-visual .slick-list,.main-visual .slick-track { height: 100%; }


/* 커스텀 페이지네이션 스타일 */
.main-visual .custom-pagination {position: absolute;z-index: 10;display: flex;top: 30%;left: 0;width: 95%;max-width: 1320px;width: 90%;margin: 0 auto;left: 50%;transform: translateX(-50%);}
.main-visual .pagination-item {margin: 10px 0;display: flex;gap:  5px;align-items: center; cursor: pointer;}
.main-visual .pagination-item + .pagination-item { margin-left: 10px;}
.main-visual .pagination-item .number {display: block;color: #fff; min-width: 25px;}
.main-visual .progress-bar { display: none; width: 100px; height: 2px; background: rgba(255, 255, 255, 0.3); }
.main-visual .progress { width: 100%; height: 100%; background: #fff; transform-origin: left;}
.main-visual .pagination-item.active .progress-bar { display: block;}
@keyframes fadeUp {
    0% { opacity: 0; transform: translateY(100%); }
    100% { opacity: 1; transform: translateY(0%); }
}
@media (hover: hover) and (pointer: fine) {
    .main-visual .content-foot .list .swiper-slide:hover .row {height: 135%;background: rgba(0, 0, 0, .8);border-radius: 20px 20px 0 0;}
    .main-visual .content-foot .list .swiper-slide:hover .row .img-box img {transform: scale(1.3);margin-bottom: 30px;}
    .main-visual .content-foot .list .swiper-slide:hover .row .text { font-size: 22px; opacity: 1; }
}
@media screen and (max-width: 1240px) {
    .main-visual .content-foot .list .swiper-slide .row { padding: 32px 20px;}
    .main-visual .content-foot .list .swiper-slide .text { font-size: 16px; margin-bottom: auto;}
    .main-visual .content-foot .list .swiper-slide:hover .row .text { font-size: 18px;}
}
@media screen and (max-width: 1024px) {
    .main-visual .content-foot .inner { width: 100%;}
    .main-visual .custom-pagination {top: 25%;}

    .main-visual .text-wrap .desc { font-size: 20px;}
}
@media screen and (max-width: 767px) {
    .main-visual .pagination-item .number { min-width: 16px; font-size: 12px;}   
    .main-visual .text-wrap .heading { font-size: 28px;}
    .main-visual .text-wrap .desc { font-size: 16px;}
}
@media screen and (max-width: 640px) {
.main-visual .text-wrap {padding-top: 270px; }
}


#m-container {position:relative; min-width:320px;}

/* main contents */
.main-content {position:relative; width:100%;}
.sec {position:relative;}

.sec_titlebox {position:relative;}
.sec_titlebox.center {text-align:center;}
.sec_titlebox .sec_title {margin-bottom:30px; font-size:20px; font-weight:700; letter-spacing:-0.05em; color:#0067db;}
.sec_titlebox .sec_btit {margin-bottom:50px; font-size:42px; font-weight:400; line-height:1.4; letter-spacing:-0.06em; color:#000000;}
.sec_titlebox .sec_stxt {font-size:20px; font-weight:400; line-height:1.6; letter-spacing:-0.05em; color:#444444;}

.sec-02 {position:relative; ;}
.sec-02 .inner {display:block; max-width:1320px;}

.sec-03 {position:relative; padding:100px 0 0px;}
.sec-03 .inner {display:block; max-width:1320px;}

@media screen and (max-width: 1400px) {
  .sec-03 .inner {padding:0 20px;}
  .sec-04 .inner {padding:0 20px;}
  .sec-05 .inner {padding:0 20px;}
  .sec-06 .inner {padding:0 20px;}
  .sec-07 .inner {padding:0 20px;}
  .sec-08 .inner {padding:0 20px;}
  .sec-09 .inner {padding:0 20px;}
}

.sec-03 .sec_titlebox {margin-bottom:50px;}
.sec-03 .sec_titlebox .sec_title {margin-bottom:10px; font-size:2.1rem; font-weight:700; letter-spacing:-0.05em; color:#ff6400;}
.sec-03 .sec_titlebox .sec_btit {margin-bottom:50px; font-size:7.5rem; font-weight:800; line-height:1.5; letter-spacing:-0.06em; color:#0046ff;}

@media screen and (max-width: 1280px) {
	.sec-03 .sec_titlebox .sec_btit {margin-bottom:40px; font-size:6.5rem; }
}

@media screen and (max-width: 640px) {
	.sec-03 .sec_titlebox .sec_btit {font-size:4.5rem; }
}
.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
	flex-wrap: wrap;
	
}
#sec-03 ul li.swiper-slide {width: 20%;	height: 640px;	background-size: cover;	background-position: center;background-repeat: no-repeat;display: flex;	align-items: center;justify-content: center;
	position: relative;	z-index: 1;overflow: hidden; }

#sec-03 ul li.swiper-slide:nth-of-type(1) {background-image: url("../img/main/business01.jpg");}
#sec-03 ul li.swiper-slide:nth-of-type(2) {background-image: url("../img/main/business02.jpg");}
#sec-03 ul li.swiper-slide:nth-of-type(3) {background-image: url("../img/main/business03.jpg");}
#sec-03 ul li.swiper-slide:nth-of-type(4) {background-image: url("../img/main/business04.jpg");}
#sec-03 ul li.swiper-slide:nth-of-type(5) {background-image: url("../img/main/business05.jpg");}

#sec-03 ul li.swiper-slide:before {	content: "";	width: 100%;	height: 100%;position: absolute;left: 0;top: 100%;	z-index: -1;background: linear-gradient(144deg, rgba(255, 100, 0, 0.9) 0%, rgba(220, 86, 0, 0.7) 100%);
	opacity: 0;	transition: 0.5s;  }

#sec-03 ul li.swiper-slide .txt_area {width: 100%;	text-align: center;	margin-top: 150px;	padding: 0 10px;	transition: 0.5s;  }
#sec-03 ul li.swiper-slide .txt_area strong {display: block;font-size:4.2rem;line-height: 1;word-break: keep-all;word-wrap: break-word;	line-height: 1.4;color: #fff;	font-weight: 800; }
#sec-03 ul li.swiper-slide .txt_area p {font-size:1.6rem;letter-spacing: -0.03em;line-height:1.5;
word-break: keep-all;word-wrap: break-word;color: #fff;font-weight: 400;margin-top: 15px;opacity: 0;transform: translateY(40px);transition: 0.5s;}
#sec-03 ul li.swiper-slide .txt_area .btn33 {margin-top: 24px; opacity: 0; }
#sec-03 ul li.swiper-slide .txt_area small {color: #fff; font-family: 'nanumsquare neo'; letter-spacing: 0;font-weight:800; opacity: 0.6;}

.btn33 {
    position: relative;
    display: inline-block;
    min-width: 160px;
    width: auto;
    padding: 16px 24px;
    border-radius: 99px;
    font-size: 1.8rem;
    letter-spacing: -0.03em;
    line-height: 1;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    box-sizing: border-box;
    overflow: hidden;
    transition:all 0.3s ease;
	border: 1px solid #fff;
}
.btn33:hover { background-color: #fff; color:#ff4600;transition:all 0.2s ease; }

@media (max-width: 1539px) {

	#sec-03 ul li.swiper-slide { height: 518px;	}
	#sec-03 ul li.swiper-slide .txt_area strong { font-size: 36px; letter-spacing: 0em;  line-height: 1.4;}
	#sec-03 ul li.swiper-slide .txt_area p {font-size: 18px;  letter-spacing: -0.03em;  line-height: 1.75rem;  transform: translateY(30px);	}
	
  }

@media (max-width:1280px) {
	#sec-03 ul li.swiper-slide .txt_area strong {font-size:3.2rem; }
	#sec-03 ul li.swiper-slide .txt_area p {font-size:1.5rem;}
	#sec-03 ul li.swiper-slide:focus:before {	top: 0;	opacity: 1;	  }
}

@media (max-width:1024px) {
	#sec-03 ul li.swiper-slide {width:50%; }
	
}
@media (max-width:768px) {
	#sec-03 ul li.swiper-slide {height:300px; }
	#sec-03 ul li.swiper-slide .txt_area {	margin-top: 0; }
	#sec-03 ul li.swiper-slide .txt_area .btn33 { opacity: 1; margin-top:10px;}
	.btn33 {padding: 12px 10px;	font-size: 1.6rem; }
	#sec-03 ul li.swiper-slide .txt_area p {display: none;  }
	
}
@media (max-width:680px) {
	#sec-03 ul li.swiper-slide {width: 100%;height:200px; }
	
	
	
}

  @media (min-width: 1024px) {
	#sec-03 ul li.swiper-slide:hover:before {
	  top: 0;
	  opacity: 1;
	}

	#sec-03 ul li.swiper-slide:hover .txt_area {
	  margin-top: 0;
	}
	#sec-03 ul li.swiper-slide:hover .txt_area p {
	  opacity: 1;
	  transform: translateY(0);
	  transition-delay: 0.2s;
	}

	#sec-03 ul li.swiper-slide:hover .txt_area .btn33 {
	  opacity: 1;
	  transform: translateY(0);
	  transition-delay: 0.2s;
	}
  }
  


.main-list { display: flex;}

.main-list--business{padding:0 20px;flex-wrap:wrap}
.main-list--business>li{flex-basis:100%;border-top:1px solid #fff}
.main-list--business>li:first-child{border-top:1px solid #ff6400}
.main-list--business>li>a{position:relative;display:flex;align-items:center;padding:70px}
.main-business__title{flex:1;font-size:3.5rem;font-weight:600;transition:all .3s ease-in-out;color:#fff;}
.main-business__description{display:block;height:0;transition:all .3s ease-in-out;opacity:0;color:#fff;font-weight:300;visibility:hidden;font-size:18px; margin-top:10px; line-height:1.5}
.main-business__number{width:90px;font-size:20px;font-weight:bold; color:#ff6400;}
.main-business__imgbox{position:absolute;width:600px;top:50%;right:0;transition:all .5s ease-out;opacity:0;transform:translateY(-50%)}
.main-business__imgbox:before{position:absolute;display:inline-block;top:50%;left:-50px;width:100px;height:100px;transform:translateY(-50%);border-radius:50%;background-image:url(../img/main/business_overview_mouse.png);background-repeat:no-repeat;background-position:50%;content:'';z-index:10}
.main-business__imgbox:after{content:'';position:absolute;top:0;right:0;width:100%;height:100%;background:#fff;transition:width 0.6s ease-out;}
.main-business__imgbox img{max-width: 100%;;}



@media screen and (min-width:1024px) {
  .main-list--business>li:hover {border-top:1px solid #fff}
  .main-list--business>li:hover .main-business__description{height:22px;opacity:1;visibility:unset}
  .main-list--business>li:hover .main-business__imgbox{opacity:1;z-index:10}
  .main-list--business>li:hover .main-business__imgbox:after{width:0}
  .main-list--business>li:hover >a{padding:70px;transition:0.3s ease-in-out}
}
@media screen and (max-width:1540px) and (min-width:1024px) {
  .main-list--business>li:hover >a{padding:60px 20px;transition:0.3s ease-in-out}
}

@media screen and (max-width:1540px) {

  .main-list--business>li>a{padding:60px 20px}
  .main-business__imgbox{width:30%}
  .main-business__imgbox:before{left:-37px;width:75px;height:75px}
  .main-about__box{width:90%}
}

@media screen and (max-width: 640px) {
	.main-list--business{padding:0;}
	.main-business__number{width:60px;}
	.main-business__title{font-size:2.9rem;}


}
.sec-04 {position:relative; padding:150px 0 0;}
.sec-04 .inner {display:block; max-width:1320px;}
.sec-04 .sec_titlebox {margin-bottom:90px;}
.sec-04 .sec_titlebox .sec_btit {margin-bottom:10px; font-size:5rem; font-weight:800; line-height:1.5; letter-spacing:-0.06em; color:#000;}

.sec-04 .esg_wrap {display:flex; align-items:stretch; justify-content:space-between; gap:2px 2px; flex-wrap:wrap; position:relative;}
.sec-04 .esg_wrap .esg_item {width:calc(100% / 4 - 16px);}
.sec-04 .esg_wrap .esg_itembox {display:block; position:relative; min-height:200px; padding:50px 50px 0; border-radius:20px; background:#0046ff; transition:all 0.3s ease; overflow:hidden; box-sizing:border-box;}
.sec-04 .esg_wrap .esg_itembox:hover, .sec-04 .esg_wrap .esg_itembox:focus {transform:translateY(-10px); box-shadow:0 32px 28px rgba(0, 0, 0, 0.30);}

.sec-04 .esg_wrap .esg_itembox .esg_titbox {display:block; position:absolute; top:70px; left:50px; transition:all 0.2s ease; opacity:1; z-index:1;}
.sec-04 .esg_wrap .esg_itembox .esg_tit .tit {display:block; font-size:2.2rem; font-weight:700; line-height:1.4; letter-spacing:-0.06em; color:#fff;}
.sec-04 .esg_wrap .esg_itembox .esg_tit .txt {display:block; margin-top:20px; font-size:18px; font-weight:400; line-height:1.4; letter-spacing:-0.06em; color:#ffffff; transition:opacity 0.2s ease;}
.sec-04 .esg_wrap .esg_itembox .esg_more {display:block; position:absolute; top:20px; right:20px;}
.sec-04 .esg_wrap .esg_itembox .esg_more .ico {display:block; width:60px; height:60px; border-radius:150px; background:url(../img/main/ico_esg_arrow.svg)center center no-repeat; background-size:25px 20px; transition:all 0.3s ease;}
.sec-04 .esg_wrap .esg_itembox .esg_more:after {content:""; display:block; position:absolute; top:0; right:0; width:60px; height:60px; border-radius:150px; background:rgba(0, 0, 0, 0.5); transform:scale(0); transition:all 0.3s ease; z-index:-1;}
.sec-04 .esg_wrap .esg_itembox:hover .esg_more:after {transform:scale(1);}

@media screen and (max-width: 768px) {
	.sec-04 .esg_wrap .esg_item {width:calc(100% / 2 - 16px); margin-bottom:20px;}

}

@media screen and (max-width: 640px) {
	.sec-04 .esg_wrap .esg_item {width:100%;}

}


.sec-05 {width:100% ;position:relative; margin:220px 10px;}
.sec-05::after { content: "WISESTONE WISESTONE WISESTONE";  position: absolute; bottom: 0; left: 0; width: 100%; color:#ff6400; font-size: 150px; font-weight: 800; text-align: center; text-wrap: nowrap; overflow: hidden;opacity: 0.2;;}
@media screen and (max-width:1280px) {
	.sec-05 {margin:180px 10px;}
	.sec-05::after { font-size: 90px;}

}
@media screen and (max-width:768px) {
	.sec-05 {margin:80px 10px;}
}
@media screen and (max-width:640px) {
	.sec-05 {margin:70px 10px;}
	.sec-05::after { font-size: 60px;}

}

.sec-06 {position:relative; padding:100px 0; background-color: #f8f9fa;}
.sec-06 .inner {display:flex; max-width:1320px;}
.sec-06 .sec-06div{width:45%; margin-right:5%;}
.sec-06 .sec_titlebox {margin-bottom:30px;}
.sec-06 .sec_titlebox .sec_btit {margin-bottom:10px; font-size:5rem; font-weight:800; line-height:1.5; letter-spacing:-0.06em; color:#000; display: flex;}
.sec-06 .sec_titlebox .sec_btit span { color:#0046ff; font-style: italic;}
.sec-06 .sec_titlebox .sec_btit a { padding-left:50%;}
.sec-06 .sec-06div2{width:45%;}
.sec-06 .sec-06div2 .tbl01.board_type02 {position:relative; table-layout:fixed; border-top:none; width:100%; word-break:break-all; border-collapse:collapse;}
.sec-06 .sec-06div2 .tbl01.board_type02 .tbl-panel {display:flex; align-items:stretch; justify-content:flex-start; flex-wrap:wrap; gap:70px 40px; position:relative; padding:50px 0; border-bottom:0; box-sizing:border-box;}
.sec-06 .sec-06div2 .tbl01.board_type02 .tbl-panel .panel-item {position:relative; width:calc(100% / 2 - 26.6666px);}


@media screen and (max-width:1280px) {
	.sec-06 {padding:60px 0; }
}
@media screen and (max-width:768px) {
	.sec-06 .inner {display:block;}
	.sec-06 .sec-06div{width:100%; margin-right:0;}
	.sec-06 .sec-06div2{width:100%;}

}



.sec-07 {position:relative; padding:100px 0;}
.sec-07 .inner {display:flex; justify-content: space-between; max-width:1320px;align-items:stretch}
.sec-07 .sec-07div{position: relative; width:calc(100% / 2 - 16px); background: linear-gradient(90deg, rgba(83, 33, 215, 1) 0%, rgba(32, 104, 251, 1) 100%); border-radius: 12px; padding:50px; transition:all 0.3s ease; }
.sec-07 .sec-07div p{color:#fff; font-size: 3.5rem; font-weight:800; line-height: 1.5; margin-bottom:10px;}
.sec-07 .sec-07div span{color:#fff; font-size: 1.6rem; line-height: 1.5;}
.sec-07 .sec-07div:hover{transform:translateY(-10px); background: linear-gradient(-90deg, rgba(83, 33, 215, 1) 0%, rgba(32, 104, 251, 1) 100%); }
.sec-07 .sec_titlebox {margin-bottom:90px;}
.sec-07 .sec_titlebox .sec_btit {margin-bottom:10px; font-size:5rem; font-weight:800; line-height:1.5; letter-spacing:-0.06em; color:#000;}

.sec07more {display:block; position:absolute; top:30px; right:30px; background-color: #fff; border-radius: 99px; padding:20px;;}
.sec07more img{width:20px; }

.sec-07 .sec-07div2{width:calc(100% / 2 - 16px); background: linear-gradient(90deg, rgba(137, 45, 156, 1) 0%, rgba(42, 52, 181, 1) 100%); border-radius: 12px; padding:50px; transition:all 0.3s ease;}
.sec-07 .sec-07div2 p{color:#fff; font-size: 3.5rem; font-weight:800; line-height: 1.5; margin-bottom:10px;}
.sec-07 .sec-07div2 span{color:#fff; font-size: 1.6rem; line-height: 1.5;}
.sec-07 .sec-07div2:hover{transform:translateY(-10px); background: linear-gradient(-90deg, rgba(137, 45, 156, 1) 0%, rgba(42, 52, 181, 1) 100%); }

@media screen and (max-width:768px) {
	.sec-07 .sec-07div{padding:30px; }
	.sec-07 .sec-07div2{padding:30px; }
}
@media screen and (max-width:640px) {
	.sec-07 {padding:50px 0;}
	.sec-07 .inner {display: block;}
	.sec-07 .sec-07div{width:100%; margin-bottom:20px;}
	.sec-07 .sec-07div2{width:100%;}
	.sec07more {display:none }

}

.sec-08 {position:relative; padding:100px 0; }
.sec-08 .inner {max-width:1320px; display: block;}

.sec-08 .sec_titlebox {margin-bottom:20px;}
.sec-08 .sec_titlebox .sec_title {margin-bottom:10px; font-size:2.1rem; font-weight:700; letter-spacing:-0.05em; color:#ff6400;}
.sec-08 .sec_titlebox .sec_btit {margin-bottom:10px; font-size:5rem; font-weight:800; line-height:1.5; letter-spacing:-0.06em; color:#000;}

.sec-08 .tbl01.board_type02 {position:relative; table-layout:fixed; border-top:none; width:100%; word-break:break-all; border-collapse:collapse;}
.sec-08 .tbl01.board_type02 .tbl-panel {display:flex; align-items:stretch; justify-content:flex-start; flex-wrap:wrap; gap:50px 20px; position:relative; padding:50px 0; border-bottom:0; box-sizing:border-box;}
.sec-08 .tbl01.board_type02 .tbl-panel .panel-item {position:relative; width:calc(100% / 4 - 20.6666px);}

@media screen and (max-width:1280px) {
	.sec-08 {position:relative; padding:50px 0; }
}
@media screen and (max-width:640px) {
	.sec-08 .tbl01.board_type02 .tbl-panel {gap:60px 20px; }
	.sec-08 .tbl01.board_type02 .tbl-panel .panel-item {position:relative; width:calc(100% / 2 - 20.6666px);}
	.sec-08 .sec_titlebox .sec_btit {font-size:3.8rem; }

}


.sec-09{position:relative; padding:150px 0; box-sizing: border-box; background-image: url(../img/main/main_consulting.jpg);background-repeat: no-repeat; background-position: center;background-size:cover }
.sec-09 .inner {display:flex; max-width:1320px;}
.sec-09 .sec_titlebox {width:100%;margin-bottom:10px;}
.sec-09 .sec_titlebox .sec_btit {margin-bottom:10px; font-size:5rem; font-weight:800; line-height:1.5; letter-spacing:-0.06em; color:#fff;}
.sec-09 .sec_titlebox .sec_stxt{color:#fff; display: block; margin-bottom:30px;}

@media screen and (max-width:768px) {
	.sec-09{padding:100px 0; }
}
@media screen and (max-width:640px) {
	.sec-09{padding:80px 0; }
}
@media screen and (max-width:1480px){
	.sec-03 .esg_wrap {gap:22px 22px;}
	.sec-03 .esg_wrap .esg_item {width:calc(100% / 2 - 11px);}
	
}

@media screen and (max-width:1280px){

	#main-quicknav {display:none;}
	.sec-01 .title-item {font-size:40px; letter-spacing:-0.08em;}
	.sec-01 .btn {bottom:calc(26% - 60px); width:80px; height:80px; background-size:80px auto;}
	.sec_titlebox .sec_title {font-size:18px;}
	.sec_titlebox .sec_btit {font-size:34px;}
	.sec_titlebox .sec_stxt {font-size:16px;}
	
	.sec-02 .wrap_titlebox {margin-bottom:50px;}
	.sec-02 .wrap_title {font-size:34px;}
	.sec-02 .wrap_text {font-size:16px;}
	.sec-02 .wrap_link {width:64px; height:64px; background-size:64px auto;}
	.sec-02 .wrap_link:hover, .sec-02 .wrap_link:focus {background-size:64px auto;}
	.sec-02 .consulting_list .consulting_item {width:calc(100% / 3 - 8px);}
	.sec-02 .consulting_list .consulting_itembox {min-height:120px; padding:20px 20px;}
	.sec-02 .consulting_list .consulting_itembox .item_tit {font-size:18px;}
	.sec-02 .consulting_list .consulting_itembox .hover_btn {width:90px; height:44px;}
	.sec-02 .consulting_list .consulting_itembox .hover_btn span {font-size:16px; line-height:24px;}
	.sec-03 {padding:80px 0;}
	.sec-03 .sec_titlebox {margin-bottom:50px;}
	.sec-03 .esg_wrap .esg_itembox {padding:30px 30px 0;}
	.sec-03 .esg_wrap .esg_itembox .esg_titbox {bottom:30px; left:30px;}
	.sec-03 .esg_wrap .esg_itembox .esg_icon {right:30px;}
	.sec-04 {padding:80px 0 0;}
	.sec-04 .sec_titlebox {margin-bottom:50px;}
	.sec-04 .information_wrap .info_itembox .info_txt {font-size:24px;}
	.sec-04 .information_wrap .info_itembox .info_link {width:64px; height:64px; background-size:20px 15px;}
	.sec-04 .information_wrap .info_itembox .info_link:after {width:64px; height:64px;}
	.sec-05 .board_wrap {margin-bottom:120px;}
	.sec-05 .board_header {flex-wrap:wrap;}
	.sec-05 .sec_titlebox {width:100%;}
	.sec-05 .board_tab {max-width:100%;}
	.sec-05 .community_wrap {margin-bottom:100px;}
	
}

@media screen and (max-width:1024px){
	
	.sec-01 .title-item {width:100%; max-width:calc(100% - 40px); white-space:normal; font-size:32px;}
	.sec_titlebox .sec_title {font-size:14px; margin-bottom:20px;}
	.sec_titlebox .sec_btit {font-size:28px; margin-bottom:30px;}
	.sec_titlebox .sec_stxt {font-size:15px;}
	.sec-02 .wrap_titlebox {margin-bottom:30px;}
	.sec-02 .wrap_title {font-size:30px; margin-bottom:30px;}
	.sec-02 .wrap_text {font-size:15px;}
	.sec-02 .wrap_link {width:40px; height:40px; background-size:40px auto;}
	.sec-02 .wrap_link:hover, .sec-02 .wrap_link:focus {background-size:40px auto;}
	.sec-02 .consulting_list .consulting_item {width:calc(100% / 2 - 6px);}
	.sec-03 .esg_wrap .esg_itembox {min-height:280px;}
	.sec-03 .esg_wrap .esg_itembox .esg_tit .tit {font-size:26px;}
	.sec-03 .esg_wrap .esg_itembox .esg_tit .txt {margin-top:10px; font-size:16px;}
	.sec-03 .esg_wrap .esg_itembox .esg_cont {margin-top:20px;}
	.sec-03 .esg_wrap .esg_itembox .esg_cont .cont_txt {font-size:16px;}
	.sec-03 .esg_wrap .esg_itembox .esg_more .ico {width:40px; height:40px; background-size:18px 13px;}
	.sec-03 .esg_wrap .esg_itembox .esg_more:after {width:40px; height:40px;}
	.sec-04 .information_wrap .info_itembox .info_txt {font-size:20px;}
	.sec-05 .snsinfo:after {top:-84px;}
	.sec-05 .board_slide .board_item .desc .category {font-size:15px;}
	.sec-05 .board_slide .board_item .desc .title {min-height:50px; font-size:18px;}
	.sec-05 .board_slide .board_item .desc .text {min-height:45px; font-size:16px;}
	.sec-05 .board_slide .board_item .desc .date {font-size:14px;}
	.sec-05 .community_wrap {flex-wrap:wrap;}
	.sec-05 .community_title {margin-bottom:30px;}
	
}

@media screen and (max-width:768px){
	
	.sec-01 .title-item {font-size:28px;}
	.sec-02 .consulting_list .consulting_itembox {min-height:100px; padding:10px 10px;}
	.sec-02 .consulting_list .consulting_itembox .item_tit {font-size:15px;}
	.sec-02 .consulting_list .consulting_itembox .hover_btn span {font-size:14px;}
	.sec-03 .esg_wrap .esg_item {width:100%;}
	.sec-03 .esg_wrap .esg_itembox {min-height:240px;}
	.sec-03 .esg_wrap .esg_itembox .esg_tit .tit {font-size:22px;}
	.sec-03 .esg_wrap .esg_itembox .esg_tit .txt {font-size:14px;}
	.sec-03 .esg_wrap .esg_itembox .esg_cont .cont_txt {font-size:14px;}
	
}

@media screen and (max-width:640px){
	
	.sec-01 .title-item {font-size:24px;}
	.sec-05 .board_tab .board_tab_list {padding-right:0;}
	.sec-05 .board_tab .board_tab_list .board_tab_item .tab-btn {padding:28px 10px;}
	.sec-05 .board_tab .board_tab_list:before {display:none;}
	
}

@media screen and (max-width:480px){
	
	.sec_titlebox .sec_btit {font-size:22px;}
	.sec_titlebox .sec_stxt {font-size:14px;}
	.sec-01 .title-item {font-size:22px;}
	.sec-02 .wrap_title {font-size:22px;}
	
}

@media screen and (max-width:360px){
	
	.sec-01 .title-item {font-size:18px;}
	.sec-02 .consulting_list .consulting_item {width:100%;}
	.sec-02 .consulting_list .consulting_itembox {min-height:70px;}
	.sec-05 .board_tab .board_tab_list .board_tab_item .tab-btn span {font-size:16px;}
	
}

.sec-10 {position:relative; padding:150px 0 200px 0; border-bottom:1px solid #ddd; }
.sec-10 .inner {max-width:1320px; display: block;}
.sec-10 ul {width:100%; margin-top:90px; display: flex; flex-wrap: wrap;}
.sec-10 ul li {width:24%; border-right:1px solid #ddd; text-align: center}
.sec-10 ul li:last-child {border-right:none;}
.sec-10 ul li h5{font-size:1.8rem; letter-spacing: -1px; font-weight: 400; padding-bottom:10px; color:#000;}
.sec-10 ul li p {font-size:6.1rem; letter-spacing: -3px; font-weight:800; padding-top:20px;color:#ff6600;display: inline-block; font-family:'nanumsquare neo';}
.sec-10 ul li span {font-size:1.8rem; letter-spacing: -1px; font-weight: 300; padding-left:10px; color:#000; display: inline-block}
.sec-10 .sec_titlebox {width:100%;margin-bottom:10px;}
.sec-10 .sec_titlebox .sec_btit {margin-bottom:10px; font-size:5rem; font-weight:800; line-height:1.5; letter-spacing:-0.06em; color:#ff6400;}
.sec-10 .sec_titlebox .sec_btit span{font-weight:300; }
.sec-10 .sec_titlebox .sec_stxt{ display: block; margin-bottom:30px;}

.counter {font-size:5.8rem; letter-spacing: -3px; font-weight:700; padding-top:20px;color:#ff6600;display: inline-block; font-family:'nanumsquare neo';}

@media screen and (max-width:1033px){
	.counter {font-size:4.6rem;;}
}
@media screen and (max-width:890px){
	.sec-10 {padding:120px 0 100px 0;}
	.sec-10 ul li {width:50%; margin-bottom:80px;}

}
@media screen and (max-width:580px){
	.counter {font-size:3.6rem;;}
	.sec-10 ul li {width:100%;border-right:0;}

}